#ifndef INCLUDED_OOO_VBA_OFFICE_MSOCALLOUTTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOCALLOUTTYPE_HPP

#include "ooo/vba/office/MsoCalloutType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOCALLOUTTYPE_HPP
